develooper Front page | perl.perl5.porters | Postings from May 2016

Smoke [blead] v5.25.0-88-ge8164ee FAIL(M) linux 3.16.0-43-generic[debian] (x86_64/8 cpu) {blead_g++_quick}

From:
George Greer
Date:
May 15, 2016 23:43
Subject:
Smoke [blead] v5.25.0-88-ge8164ee FAIL(M) linux 3.16.0-43-generic[debian] (x86_64/8 cpu) {blead_g++_quick}
Message ID:
20160515234318.690E64E0057@zwei
Smoke logs available at http://m-l.org/~perl/smoke/perl/linux/blead_g++_quick/loge8164ee76be9fe457e58508afccf20abb0cc4008.log.gz

Automated smoke report for 5.25.1 patch e8164ee76be9fe457e58508afccf20abb0cc4008 v5.25.0-88-ge8164ee
zwei: Intel(R) Core(TM) i7 CPU 920 @ 2.67GHz (GenuineIntel 1600MHz) (x86_64/8 cpu)
    on        linux - 3.16.0-43-generic [debian]
    using     g++ version 4.9.1
    smoketime 38 minutes 56 seconds (average 9 minutes 44 seconds)

Summary: FAIL(M)

O = OK  F = Failure(s), extended report at the bottom
X = Failure(s) under TEST but not under harness
? = still running or test results not (yet) available
Build failures during:       - = unknown or N/A
c = Configure, m = make, M = make (after miniperl), t = make test-prep

v5.25.0-88-ge8164ee  Configuration (common) -Accflags=-DPERL_POISON -Dcc=g++
----------- ---------------------------------------------------------
M M         
M M         -Duseithreads
| +--------- -DDEBUGGING
+----------- no debugging


Locally applied patches:
    SMOKEe8164ee76be9fe457e58508afccf20abb0cc4008

Testsuite was run only with 'harness'

Compiler messages(gcc):
inflate.c:1487:9: warning: unused parameter ‘subvert’ [-Wunused-parameter]
ListUtil.xs: In function ‘void XS_List__Util_uniq(CV*)’:
../../embed.h:222:72: error: invalid conversion from ‘void*’ to ‘HE* {aka he*}’ [-fpermissive]
ListUtil.xs: In function ‘void XS_List__Util_uniq(PerlInterpreter*, CV*)’:
-- 
Report by Test::Smoke v1.53 build 1374 running on perl 5.20.1
(Reporter v0.050 / Smoker v0.045)




nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About